Subject: Postgres 4.1 on Solaris 2.x

From: [email-masked] (Daniel R. Bidwell)
Date: Tue, 14 Sep 1993 15:27:21 -0400 (EDT)

There have been many inquiries about Postgres 4.1 on Solaris 2.x.  I
have been working on it between classes.  I have a partial port that we
have used for a database class recently here.  I have the parts of
Postgres that we needed for the class.  I expect to have the rest of the
port done by Thanksgiving.  Thank you for your patience.
-- 
Daniel R. Bidwell	|	[email-masked]
Andrews University	Computer Science & Information Systems Department
If two always agree, one of them is unnecesary
"Friends don't let friends do DOS"
"In theory, theory and practice are the same.
In practice, however, they are not."